Hacking 5.5.1 game compatibility ?

akramff

Well-Known Member
OP
Member
Joined
Jul 7, 2016
Messages
319
Trophies
0
Age
37
XP
644
Country
Gambia, The
Hi
Yeaterday i updated my wii u and now i can use loadiine thanx to gbatemp
But is it fully compatible with wii u games i tried 3 games one did not work ( black screen ) zmbie u
Ninja G and yoshi worked just fine
So i just wanna know is it 100% comp.
Thanks
 
D

Deleted-379826

Guest
Hi
Yeaterday i updated my wii u and now i can use loadiine thanx to gbatemp
But is it fully compatible with wii u games i tried 3 games one did not work ( black screen ) zmbie u
Ninja G and yoshi worked just fine
So i just wanna know is it 100% comp.
Thanks
No not 100%, some games work, some work with issues, some have MANY issues and some just don't work!
 
D

Deleted-379826

Guest
Oh nooooo !
I didn't know about that.
But could it be possible for them to work in the future ?
Anyway thanks
Yep it's completely possible! Although most games work absolutely fine! Those are only a very select few! And soon when we get a certain new hack every game will be compatible!
 
D

Deleted User

Guest
Oh nooooo !
I didn't know about that.
But could it be possible for them to work in the future ?
Anyway thanks
It would be possible later on, though an IOSU exploit will probably come before workarounds are implemented into Loadiine GX2.
With an IOSU exploit, Loadiine is irrelevant, just install your games straight to the menu of your 1337 EmuNAND. :P
 
  • Like
Reactions: Deleted-379826

akramff

Well-Known Member
OP
Member
Joined
Jul 7, 2016
Messages
319
Trophies
0
Age
37
XP
644
Country
Gambia, The
But what i mean is (about the compatibility ) in compaired to 5.3.2 are they the same or 5.3.2 is more compatible than 5.5.1?
 

EmulateLife

Well-Known Member
Member
Joined
May 30, 2016
Messages
3,981
Trophies
0
Age
41
XP
1,870
Country
United States
ZombiU works with Loadiine

BTW here's the compatibility list

http://wiki.gbatemp.net/wiki/Loadiine_compatibility_list

However as it says if you decided to update to version 32 it won't work. Also it says

mii maker: starting is delayed, but works fine; Set Region in content\lynfsatest\Cafe_CommandLine.txt (for english change GER to ENG, FRA, ...)

Your firmware doesn't matter as far as a game working unless the game is so new it requires the newest firmware. ZombiU isn't new it's been out a few years. Follow what the compatibility list says if it doesn't work it's on your end period. (such as sd card problems or sd card formatting)
 
Last edited by ,

akramff

Well-Known Member
OP
Member
Joined
Jul 7, 2016
Messages
319
Trophies
0
Age
37
XP
644
Country
Gambia, The
ZombiU works with Loadiine

BTW here's the compatibility list

http://wiki.gbatemp.net/wiki/Loadiine_compatibility_list

However as it says if you decided to update to version 32 it won't work. Also it says

mii maker: starting is delayed, but works fine; Set Region in content\lynfsatest\Cafe_CommandLine.txt (for english change GER to ENG, FRA, ...)
Sorry for the noob question but what do you mean by update to v32?
 

EmulateLife

Well-Known Member
Member
Joined
May 30, 2016
Messages
3,981
Trophies
0
Age
41
XP
1,870
Country
United States
Yes but in this case you do not want an update because it prevents the game from working. I assume you haven't updated though because you don't know what it is so try this

Set Region in content\lynfsatest\Cafe_CommandLine.txt (for english change GER to ENG, FRA, ...)

Could be a region problem if you downloaded the wrong region for your Wii U other than that it's a problem with your sd card game works. However it loads slow. Always follow the compatibility list it will tell you how to fix almost any problem with any game unless the game just doesn't work.

http://wiki.gbatemp.net/wiki/Loadiine_compatibility_list


 
Last edited by ,

akramff

Well-Known Member
OP
Member
Joined
Jul 7, 2016
Messages
319
Trophies
0
Age
37
XP
644
Country
Gambia, The
Yes but in this case you do not want an update because it prevents the game from working. I assume you haven't updated though because you don't know what it is so try this

Set Region in content\lynfsatest\Cafe_CommandLine.txt (for english change GER to ENG, FRA, ...)

Could be a region problem if you downloaded the wrong region for your Wii U other than that it's a problem with your sd card game works. However it loads slow. Always follow the compatibility list

http://wiki.gbatemp.net/wiki/Loadiine_compatibility_list


But why do i need to do a rename the console is itself so do i really need to do that ?
 

EmulateLife

Well-Known Member
Member
Joined
May 30, 2016
Messages
3,981
Trophies
0
Age
41
XP
1,870
Country
United States
What do you mean rename the console itself? Just as it says go to content\lynfsatest\Cafe_CommandLine.txt in your sd card within the game ZombiU open the document with notepad or wordpad (that's how to open text documents) and change GER to ENG save the document then close it put the sd card back in your Wii U and try it.

Some games will required a little bit of editing to get them to work which requires only basic computer knowledge. If you can't do that you're out of luck.
 
Last edited by ,

You may also like...

General chit-chat
Help Users
    ZeroT21 @ ZeroT21: sounds pretty flat